{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
<section>
    <div class="bg-blue">
        <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt="" />
    </div>
    <div class="spacer bg-blue scroll-up">
        <h2 class="h2 fw-100 c-white text-center mb-5">
            Our Team
        </h2>
        <div class="row justify-content-around">
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-1.jpg' %}" alt="team-1" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Faqih Akbar Alghozali <br />
                        <span class="small title c-white">Project Leader</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-2.jpg' %}" alt="team-2" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Maula Nadia <br />
                        <span class="small title c-white">Media and Outreach Coordinator</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-3.jpg' %}" alt="team-3" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Ashma Hanifah <br />
                        <span class="small title c-white">Research Coordinator</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-4.jpg' %}" alt="team-4" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Nyimas Alvynna Keneisha Zahra <br />
                        <span class="small title c-white">Research Assistant</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-5.jpg' %}" alt="team-5" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Kinanti Amalia Niloperbowo <br />
                        <span class="small title c-white">Research Assistant</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-6.jpg' %}" alt="team-6" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Muhammad Wiralaga <br />
                        <span class="small title c-white">Research Support</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-7.jpg' %}" alt="team-7" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Muhammad Danie <br /> Al-Malik <br />
                        <span class="small title c-white">Research Support</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-8.jpg' %}" alt="team-8" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Dylan Treguiér <br />
                        <span class="small title c-white">Outreach Support</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-9.jpg' %}" alt="team-9" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Novita Permata Putri <br />
                        <span class="small title c-white">Media Support</span>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="spacer bg-blue">
        <h2 class="h2 fw-100 c-white text-center mb-5">
            Partners
        </h2>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-1.png' %}"
                            alt="partner-1" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Gili Shark Conservation</a>
                            is a small grassroots organization focused around citizens scientific research with the
                            mission to promote conservation efforts through education and research while collecting
                            abundance data within the zones of the Gili Matra Marine Recreational reserve to assess
                            the health of the environment and act to enhance marine protection and health where
                            necessary.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-2.png' %}"
                            alt="partner-2" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Indo Ocean Project</a>
                            was founded by marine biologists, dive instructors, and ocean enthusiasts from around
                            the globe to create a nation wide standardized data collection and research diver
                            training program in Indonesia, the heart of the coral triangle. The aim of the Indo
                            Ocean Project is to generate high quality scientific data to inform local mangers and
                            stakeholders about Marine Protected Area’s (MPA) status, and to increase marine
                            conservation awareness among the local communities and general public.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-3.jpeg' %}"
                            alt="partner-3" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Whale Shark Indonesia</a>
                            are young Indonesian researchers working specifically with whale shark
                            (<i>Rhincodon typus</i>) in Indonesia. We conduct research to develop a base knowledge
                            in Indonesia, request activities to support species and manage marine ecosystems based
                            on research and build partnerships with communities, governments and the private sector
                            in conducting research on species use and conservation of marine ecosystems in
                            Indonesia, especially for Whale Sharks.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-4.png' %}"
                            alt="partner-4" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Sawfish Indonesia</a>
                            is a community-based ray conservation community that seeks to integrate the
                            normative protection of sawfish with the daily lives of local fishermen in Merauke.
                            Various programs to increase awareness and capacity of local fishermen have been carried
                            out to ensure they are ready to become the guardian of sawfish conservation in
                            Indonesia. Approaches with government and educational institutions are also ongoing to
                            gather more information on what can guide policy for its conservation in Indonesia.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-5.png' %}"
                            alt="partner-5" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Thesher Shark Project Indonesia</a>
                            is a thresher shark (<i>Alopias pelagicus</i>) conservation project based in Alor, East
                            Nusa Tenggara, Indonesia. Thresher Shark Project Indonesia has several goals, including
                            those that have been achieved including installing satellite markers on thresher sharks,
                            conducting fisheries-socioeconomic surveys, and citizen science to find habitat and
                            species richness in fishing and diving areas, as well as identifying alternative
                            livelihoods. for local fishermen. This project also conducts an educational program to
                            increase the awareness of the community and stakeholders about the importance of
                            thresher shark conservation.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}